» Ubuntu » Balíky

Error

two or more packages specified (python-mpi4py-dbg precise)